Subject: Re: linux-next: bad commit in the tile tree

From: Chris Metcalf <[email-masked]>
Date: Wed, 16 May 2012 20:19:06 -0400

On 5/16/2012 7:14 PM, Stephen Rothwell wrote:
> Hi Chris,
>
> The top commit on the tile tree has a bad description ("usb hackery" does
> not tell us anything), sprinkles stuff (mainly printk()s) all over the
> generic usb code and is not signed off by anyone ...
>
> I assume it is a debugging patch (or similar) and should *not* be in
> linux-next.
>
> I will use the version of the tile tree from next-20120516 for today
> (unless you update your tree very soon).

Oops :-)  It is debugging hackery.  I committed it to do work on a
different branch, which I then pushed, forgetting that by default I'd push
the linux-next branch as well.  Fixed now.  Sorry!

-- 
Chris Metcalf, Tilera Corp.
http://www.tilera.com